[**@rxap/forms v19.0.4-dev.0**](../README.md)

***

[@rxap/forms](../globals.md) / controlStatusChanges$

# Function: controlStatusChanges$()

> **controlStatusChanges$**\<`T`\>(`control`): `Observable`\<[`ControlState`](../type-aliases/ControlState.md)\>

Defined in: [packages/angular/forms/src/lib/control-actions.ts:72](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/forms/src/lib/control-actions.ts#L72)

## Type Parameters

• **T**

## Parameters

### control

[`AbstractControl`](../interfaces/AbstractControl.md)\<`T`\>

## Returns

`Observable`\<[`ControlState`](../type-aliases/ControlState.md)\>
